#openbook-html .page-html body
{
text-align: justify;
}
#openbook-html .page-html .cn
{
display: block;
font-size: 1.2em;
margin-top: 1em;
margin-bottom: 1.5em;
text-indent: 0em;
text-align: center;
}
#openbook-html .page-html .ct
{
display: block;
font-size: 1.4em;
margin-top: 2em;
margin-bottom: 2em;
font-weight: bold;
text-align: center;
text-indent:0em;
}
#openbook-html .page-html .crt1
{
display: block;
font-size: 0.8em;
margin-top: 2em;
margin-bottom: 0em;
text-indent:0em;
}
#openbook-html .page-html .crt
{
display: block;
font-size: 0.8em;
margin-top: 1em;
margin-bottom: 0em;
text-indent:0em;
}
#openbook-html .page-html .cn
{
display: block;
font-size: 1.2em;
margin-top: 2em;
margin-bottom: 2em;
font-weight: normal;
text-align: center;
text-indent:0em;
}
#openbook-html .page-html .ct
{
display: block;
font-size: 1.4em;
margin-top: 2em;
margin-bottom: 2em;
font-weight: bold;
text-align: center;
text-indent:0em;
}
#openbook-html .page-html .txr
{
display: block;
text-align: right;
font-size: 1em;
margin-top: 1.5em;
margin-bottom: 0em;
}
#openbook-html .page-html .h2
{
display:block;
font-size: 1.1em;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 1em;
text-align: center;
}
#openbook-html .page-html .h3
{
display:block;
font-size: 1em;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 1em;
text-align: center;
}
#openbook-html .page-html .tx
{
display:block;
font-size: 1em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
}
#openbook-html .page-html .ttx
{
display:block;
font-size: 1em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
}
#openbook-html .page-html .ttx1
{
display:block;
font-size: 1em;
text-indent: 0em;
margin-top: 0.5em;
margin-bottom: 0em;
text-indent: 0em;
}
#openbook-html .page-html .tx1
{
display:block;
font-size: 1em;
text-indent: 0em;
margin-top: 0.7em;
margin-bottom: 0em;
text-indent: 0em;
}
#openbook-html .page-html .fn
{
display:block;
text-align: left;
font-size: 0.8em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
}
#openbook-html .page-html a {
text-decoration: none;
}
#openbook-html .page-html .ser
{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
}
#openbook-html .page-html .cap
{
display: block;
text-align: left;
font-size: 0.8em;
margin-top: 0.5em;
margin-bottom: 1em;
text-indent: 0em;
}
#openbook-html .page-html .toc
{
font-size: 1em;
margin-top: 0.2em;
margin-bottom: 0em;
text-indent: -1.2em;
margin-left: 2.2em;
}
#openbook-html .page-html .toc0
{
font-size: 1em;
margin-top: 1.3em;
margin-bottom: 0em;
text-indent: -1.2em;
margin-left: 2.2em;
}
#openbook-html .page-html .toc1 {
font-size: 1em;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
margin-left: 2.2em;
}
#openbook-html .page-html .serv
{
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}
#openbook-html .page-html div.image {
display: block;
text-align: center;
margin-top: 1.3em;
margin-bottom: 1.3em;
}

#openbook-html .page-html .center {
display:block;
font-size: 1em;
text-indent:0em;
text-align:center;
}

#openbook-html .page-html .center1 {
display:block;
font-size: 1em;
text-indent:0em;
text-align:center;
margin-top: 0.8em;
margin-bottom: 0.8em;
}

#openbook-html .page-html span.dropcap{
float:left;
font-size:2.8em;
margin-top:.01em;
margin-right:.1em;
line-height:.8em;
}
#openbook-html .page-html .author {
display:block;
font-size:1.2em;
text-align:left;
margin-top:.5em;
margin-bottom:0em;
}


#openbook-html .page-html p {
text-indent:1em;
font-size:1em;
margin-top:0em;
margin-bottom:0em;
}

#openbook-html .page-html .nonindent {
font-size: 1em;
text-indent: 0em;
margin-top: 1em;
margin-bottom:0em;
}

#openbook-html .page-html .nonindent1 {
font-size: 1em;
text-indent: 0em;
margin-top: 1em;
margin-bottom:0em;
}


#openbook-html .page-html h1 {
font-size: 1.4em;
text-align:center;
margin-top:1em;
margin-bottom:1.8em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
}
#openbook-html .page-html .h1a
{
display: block;
font-size: 1.5em;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 1em;
font-weight: bold;
text-decoration:underline;
}
#openbook-html .page-html .h1b
{
display: block;
font-size: 0.8em;
text-indent: 0em;
margin-top: -1.8em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html .title {
font-size:1.5em;
}

#openbook-html .page-html .subtitle {
font-size: 2em;
text-align: center;
}

#openbook-html .page-html h2 {
display: block;
font-size: 1.2em;
margin-top: 1em;
margin-bottom: .5em;
text-align: center;
}

#openbook-html .page-html h3 {
display: block;
font-size: 1em;
margin-top: 1em;
margin-bottom: .25em;
text-align: left;
}

#openbook-html .page-html h4 {
display: block;
font-size: 1em;
text-indent: -10em;
margin-left: 10em;
margin-top: 1em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html h5 {
font-size:1em;
margin-top: 2em;
margin-bottom:2.5em;
}

#openbook-html .page-html ul
{
display: block;
font-size: 1em;
margin-top: 1em;
margin-bottom: 1em;
text-align: left;
}
#openbook-html .page-html span.uppercap{
font-size:2.5em;
line-height:.1em;
}

#openbook-html .page-html div.box{
display: block;
text-align: justify;
font-size: 1em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
border: 1pt solid black;
padding-left: 1em;
padding-top: 1em;
padding-right: 1em;
padding-bottom: 1em;
background-color: #e7e7e7;
}

#openbook-html .page-html div.blockquote {
margin-top: 1.2em;
margin-bottom: 1.2em;
font-size: 0.8em;
margin-right: 2em;
margin-left: 2em;
text-align: justify;
}
div.blockquote #openbook-html .page-html p{
text-indent:0em;
}
#openbook-html .page-html div.code{
margin:1em 2em 1em 2em;
font-size:.75em;
}

#openbook-html .page-html sup{
font-size:.7em;
line-height:.4em;
}

#openbook-html .page-html .footnote {
display:block;
font-size:0.75em;
text-align:left;
text-indent:-2.2em;
margin-left:2.2em;
margin-top:0em;
margin-bottom:0em;
}

#openbook-html .page-html .endnotes {
display:block;
font-size:0.85em;
text-align:left;
margin-top:0em;
margin-bottom:0em;
}

#openbook-html .page-html table {
font-size: 0.85em;
margin-top: 0em;
margin-bottom: 1em;
border-color:black;
}

#openbook-html .page-html .subtitle {
font-size:1.4em;
}

#openbook-html .page-html .hang
{
	padding-left: 1em;
	font-size: 1em;
	margin-bottom: 0%;	
	text-indent: -1em;
}
#openbook-html .page-html .hang1
{
text-align: left;
margin-left: 1em;
font-size: 1em;
margin-bottom: 0%;	
text-indent: -1em;
}
#openbook-html .page-html .hang2
{
text-align: left;
margin-left: 1em;
font-size: 1em;
margin-bottom: 0%;	
text-indent: -1.5em;
}
#openbook-html .page-html .hang3
{
margin-left: 1em;
font-size: 1em;
margin-top: 0.5em;
margin-bottom: 0%;	
text-indent: -1em;
}
#openbook-html .page-html .hang4
{
margin-left: 2em;
font-size: 1em;
margin-top: 0.5em;
margin-bottom: 0%;	
text-indent: -1em;
}

#openbook-html .page-html .right{
display: block;
text-align: right;
font-size: 0.85em;
margin-top: 0.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .txt {
display:block;
font-size:1em;
text-align:left;
margin-top:0em;
margin-bottom:0em;
text-indent:0em;
}

#openbook-html .page-html .ext {
display:block;
font-size:1em;
text-align:left;
margin-top:0.5em;
margin-bottom:0em;
margin-right:0em;
margin-left:0em;
text-indent:0em;
}

#openbook-html .page-html .line {
border-bottom: 1pt solid black;
width: 8em;
text-align: left;
margin-top: 1.25em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .caption {
display:block;
font-size:0.8em;
text-indent:0em;
margin-top:0.8em;
margin-bottom:1em;
text-align: left;
}

#openbook-html .page-html .h44
{
display: block;
font-size: 2em;
text-align: center;
margin-top: 4em;
margin-bottom: 5em;
}

#openbook-html .page-html .title3
{
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .title2
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 9em;
margin-bottom: 0em;
}
#openbook-html .page-html .title2a
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .titlea
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .h2g
{
display:block;
font-size: 2.6em;
text-indent: 0em;
margin-top: 2.5em;
margin-bottom: 1em;
text-align: center;
}

#openbook-html .page-html .h2g1
{
display:block;
font-size: 1em;
text-indent: 0em;
margin-top: 12em;
margin-bottom: 1em;
text-align: center;
}

#openbook-html .page-html .h2g2
{
display:block;
font-size: 1em;
text-indent: 0em;
margin-top: 1.5em;
margin-bottom: 1em;
text-align: center;
}


#openbook-html .page-html .ttx2
{
display:block;
font-size: 1em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: -1em;
text-align: left;
margin-left: 2.5em;
}


#openbook-html .page-html .ttx3
{
display:block;
font-size: 1em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
text-align: left;
margin-left: 1.2em;
}
